{
  "expo": {
    "name": "TV Control",
    "slug": "tv-control",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": true,
    "splash": {
      "image": "./assets/splash-icon.png",
      "resizeMode": "contain",
      "backgroundColor": "#8c8c8c"
    },
    "ios": {
      "supportsTablet": false,
      "bundleIdentifier": "dev.reversed.tvcontrol"
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#8c8c8c"
      },
      "package": "dev.reversed.tvcontrol",
      "edgeToEdgeEnabled": true,
      "predictiveBackGestureEnabled": false
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "extra": {
      "eas": {
        "projectId": "4e663169-e9d3-4ca5-95e3-4c2477fcd072"
      }
    }
  }
}
